<div class="mainBox">
    <div class="box">
        <div style="text-align:center">
            <apx-chart
              [series]="chartContagi.series"
              [chart]="chartContagi.chart"
              [xaxis]="chartContagi.xaxis"
              [title]="chartContagi.title"
              [theme]="chartContagi.theme"
            ></apx-chart>
          </div>
    </div>
</div>
